@font-face {
  font-family: 'Arvo';
  font-style: italic;
  font-weight: 400;
  src: local('Arvo Italic'), local('Arvo-Italic'), url(https://fonts.gstatic.com/s/arvo/v11/tDbN2oWUg0MKqSIg75Tq.ttf) format('truetype');
}
@font-face {
  font-family: 'Arvo';
  font-style: italic;
  font-weight: 700;
  src: local('Arvo Bold Italic'), local('Arvo-BoldItalic'), url(https://fonts.gstatic.com/s/arvo/v11/tDbO2oWUg0MKqSIoVLH68dr6.ttf) format('truetype');
}
@font-face {
  font-family: 'Arvo';
  font-style: normal;
  font-weight: 400;
  src: local('Arvo'), url(https://fonts.gstatic.com/s/arvo/v11/tDbD2oWUg0MKqScQ6A.ttf) format('truetype');
}
@font-face {
  font-family: 'Arvo';
  font-style: normal;
  font-weight: 700;
  src: local('Arvo Bold'), local('Arvo-Bold'), url(https://fonts.gstatic.com/s/arvo/v11/tDbM2oWUg0MKoZw1-LPK9g.ttf) format('truetype');
}


/*
playback timings (ms):
  esindex: 0.014
  captures_list: 4590.799
  load_resource: 530.575
  RedisCDXSource: 2.068
  LoadShardBlock: 3979.219 (3)
  exclusion.robots: 0.206
  PetaboxLoader3.resolve: 432.098 (2)
  exclusion.robots.policy: 0.191
  PetaboxLoader3.datanode: 3946.732 (4)
  CDXLines.iter: 61.744 (3)
*/